<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet"> 
</head>
<body>
    <div class="background">
        <header class="main_header">
            <div class="container1 clearfix">
                <a class="header-logo" href="#">
                    <span class="logo-text big">Milan</span>
                    <span class="logo-text small">Holidays</span>
                </a>
                    <div class="contacts_block">
                        <p class="header-email">tours@milanoholidays.com</p>
                        <p class="header-phone">+39 338 709 0880</p>
                     </div>
            </div>
        </header>
        <div class="main_content">
            <div class="gallery">
                <div class="container2 clearfix">
                    <div class="gallery-item">
                        <a href="">
                            <div class="image-container">
                                <img src="./img/Layer 21.png" alt="Holidays">
                                <div class="popup">
                                    <p class="from">from</p>
                                    <p class="price">&#8364;50</p>
                                    <p class="view-details">View Details</p>
                                </div>
                            </div>
                            <p class="under-link">Shopping Tours</p>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="">
                            <div class="image-container">
                                <img src="./img/Layer 22.png" alt="Holidays">
                                <div class="popup">
                                    <p class="from">from</p>
                                    <p class="price">&#8364;50</p>
                                    <p class="view-details">View Details</p>
                                </div>
                            </div>
                            <p class="under-link">Sightsheeing Tours</p>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="">
                            <div class="image-container">
                                <img src="./img/Layer 23.png" alt="Holidays">
                                <div class="popup">
                                    <p class="from">from</p>
                                    <p class="price">&#8364;50</p>
                                    <p class="view-details">View Details</p>
                                </div>
                            </div>
                            <p class="under-link">Food Tours</p>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="">
                            <div class="image-container">
                                <img src="./img/Layer 24.png" alt="Holidays">
                                <div class="popup">
                                    <p class="from">from</p>
                                    <p class="price">&#8364;50</p>
                                    <p class="view-details">View Details</p>
                                </div>
                            </div>
                            <p class="under-link">Bars & Nightlife</p>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="">
                            <div class="image-container">
                                <img src="./img/Layer 26.png" alt="Holidays">
                                <div class="popup">
                                    <p class="from">from</p>
                                    <p class="price">&#8364;50</p>
                                    <p class="view-details">View Details</p>
                                </div>
                            </div>
                            <p class="under-link">Art & Architecture</p>
                        </a>
                    </div>
                    <div class="gallery-item">
                        <a href="">
                            <div class="image-container">
                                <img src="./img/Layer 25.png" alt="Holidays">
                                <div class="popup">
                                    <p class="from">from</p>
                                    <p class="price">&#8364;50</p>
                                    <p class="view-details">View Details</p>
                                </div>
                            </div>
                            <p class="under-link">Walking Tours</p>
                        </a>
                    </div>
                </div>
            </div>
            <p class="end">&#169;2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </div>
</body>
</html>